Compatibilité avec outils specifiques

Discussion in 'LnS French Forum' started by Raphael, Oct 13, 2003.

Thread Status:
Not open for further replies.
  1. Raphael

    Raphael Guest

    Salut,

    apres avoir ete obligé de formater suite à l'installation de ZoneAlarm Pro 4 en parallèle avec Apache2 (qui sont complètement incompatibles), j'aimerais savoir si Look'n'stop est compatible avec les produits suivants :

    - Apache 2 (serveur web)
    - Mercury 32 (serveur mail)
    - G6FTP (serveur FTP)
    - VNC server

    Si tel est le cas, j'envisage de l'acquérir. Est ce que quelqu'un a deja utilise ce firewall avec un des outils cités plus haut ?
     
  2. X-FaKtOr

    X-FaKtOr Registered Member

    Joined:
    Aug 29, 2003
    Posts:
    53
    Compatible avec VNC chez mois avec XP HOME et lns 2.4
     
Thread Status:
Not open for further replies.